Image::ExifTool::DarwinCore(3)

NAME
Image::ExifTool::DarwinCore - Darwin Core XMP tags

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This file contains tag definitions for the Darwin Core XMP namespace.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://rs.tdwg.org/dwc/index.htm>

SEE ALSO
"XMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)